@charset "utf-8";
/* CSS Document */

body
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#fff;
		background-color: #FFF;
		margin:0px auto;
		position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 10px;
        overflow-y: scroll;
        overflow-x: hidden;
     }
	 
html {
overflow-y: auto;
background-color: transparent;
}

::-webkit-scrollbar {
width: 10px;
height: 10px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color:#ff5700;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #000;
border: 1px solid     #000;
-webkit-border-radius: 6px;
}

	
#wrapper
	{ 
	width:100%;
	margin:0px auto;
	}

.header
	{  
	width:100%;
	background-color: #000;
	}
.container1
	{  
	width:1000px;
	height:98px;
	margin:0px auto;
	background-color: #000;
	}
	
.logo
	{  
	width:194px;
	height:73px;
	margin:12px 51px;
	background-image: url(Images/home-page.png);
	float:left;
	}		
	
.buttoncon 
	{  
	width:582px;
	height:71px;
	margin:-98px 62px;
	background-color: #000;
	float:right;
	}			

.header2
	{  
	width:100%;
	background-image: url(Images/stones-bgd.png);
	}
	
.container2
	{  
	width:1000px;
	height:425px;
	margin:0px auto;
    background-color:;
	}
	
.slide
	{  
	width:770px;
	height:290px;
	margin:50px 88px;
	
	float:left;
	}		


.orange1
	{  
	width:357px;
	height:10px;
	margin:25px 299px;
    background-image: url(Images/orange1.png);
	float:left;
	}
			
			
.header3
	{  
	width:100%;
	background-image: url(Images/black-bgd.png);
	}		

.container3
	{  
	width:1000px;
	height:158px;
	margin:0px auto;
    background-color:;
	}
	
.orange2
	{  
	width:317px;
	height:158px;
	margin:-25px 320px;
    background-image: url(Images/orange2.png);
	float:left;
	}
	
a
	{
	font-family:"Arial", Helvetica, sans-serif,AvantGarde Bk BT;
	text-decoration:none;
	color:#ff5700;
	font-size:12px;
	}

a:hover 
	{
	font-family:"Arial", Helvetica, sans-serif,AvantGarde Bk BT;
	text-decoration:none;
	color: #fff;
	font-size:12px;
	}
	
.bod
	{ 
	margin:0px auto;
	width:1000px;
	height:820px;
	background-image:url(Images/background.png);
	}

.container4
	{  
	width:1000px;
	height:945px;
	margin:0px auto;
    background-color:;
	}
	
.container5
	{  
	width:300px;
	height:685px;
	margin:0px auto;
    background-color:;
	float:left
	}
	
.image1
	{  
	width:235px;
	height:157px;
	margin:60px 37px;
    background-image: url(Images/image24.png);
	float:left;
	}
	
.photo1
	{  
	width:202px;
	height:198px;
	margin:60px 50px;
    background-image: url(Images/team2.jpg);
	float:left;
	}
	
.tx1
	{  
	width:202px;
	height:400px;
	margin:263px -253px;
    background-color:;
	float:left;
	}
	
.info
	{  
	width:202px;
	height:190px;
	margin:29px 53px;
    background-color:;
	float:left;
	}
	
.info2
	{  
	width:202px;
	height:190px;
	margin:-380px 339px;
    background-color:;
	float:left;
	}
	
.tx2
	{  
	width:202px;
	height:400px;
	margin:268px -274px;
    background-color:;
	float: right;
	}
	
.photo2
	{  
	width:202px;
	height:202px;
	margin:60px 73px;
    background-image: url(Images/team1.jpg);
	float:right;
	}


.orange3
	{  
	width:338px;
	height:782px;
	margin:-685px 309px;
    background-image: url(Images/orange3.png);
	float:left;
	}
	
.container6
	{  
	width:300px;
	height:685px;
	margin:0px 43px;
	float:right;
	
	}
	
.image2
	{  
	width:235px;
	height:157px;
	margin:60px 35px;
    background-image: url(Images/image24.jpg);
	float:right;
	}	
	
.image7
	{  
	width:252px;
	height:250px;
	margin:19px 43px;
    background-image: url(Images/law.jpg);
	float:right;
	}
	
.image3
	{  
	width:235px;
	height:157px;
	margin:60px 51px;
    background-image: url(Images/image24.png);
	float:left;
	}	
	
.faded
	{  
	width:963px;
	height:247px;
	margin:-283px 20px;
    background-image: url(Images/faded.png);
	float:left;
	}
	
	

	
.line1
	{  
	width:218px;
	height:3px;
	margin:-43px 43px;
    background-image: url(Images/line.png) ;
	float:left;
	}

.text2
	{  
	width:235px;
	height:800px;
	margin:-12px 31px;
   
	float:left;
	}	
	
h1
	{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#F60;
	font-weight:100;
	text-align:center;
	}
	
	
h2
	{
	font-size:20px;
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight:100;
	text-align:;
	}

h3
	{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#ff5700;
	font-weight:100;
	text-align:;
	}


.text1
	{  
	width:235px;
	height:800px;
	margin-right:275px 35px;
    background-color:;
	
	}		

.text5
	{  
	width:235px;
	height:157;
    background-color:;
	
	}
	
.text6
	{  
	width:235px;
	height:157;
    background-color:;
	
	}
	
.text7
	{  
	width:235px;
	height:157;
    background-color:;
	
	}
	
.text8
	{  
	width:235px;
	height:157;
    background-color:;
	
	}



.text3
	{  
	width:235px;
	height:400px;
	margin:275px 53px;
	
	
	}
	
.texbox
	{  
	width:920px;
	height:200px;
	margin:22px 20px;
	background-color:;
	}

.t9
	{  
	width:235px;
	height:300px;
	margin:275px 53px;
	}
	
	
.t10
	{  
	width:235px;
	height:300px;
	margin:275px 53px;
	}		
	
.line2
	{  
	width:218px;
	height:3px;
	margin:-43px 58px;
    background-image:url(Images/line.png);
	float:left;
	}
	
.line3
	{  
	width:218px;
	height:3px;
	margin:-43px 32px;
    background-image:url(Images/line.png);
	float:right;
	}
	
.footer
	{  
	width:100%;
	background-color: #000;
	}
	
.container7
	{  
	width:1000px;
	height:52px;
	margin:0px auto;
	background-color:;
	}

	
.orange4
	{  
	width:335px;
	height:52px;
	margin:-164px 310px;
    background-image: url(Images/orange4.png);
	
	}
	
.tail
	{  
	width:100%;
	background-image: url(Images/background.png);
	}	
	
.container8
	{  
	width:1000px;
	height:20px;
	margin:0px auto;
	background-color:;
	}

	
.orange5
	{  
	width:360px;
	height:19px;
	margin:0px 299px;
    background-image: url(Images/tail.png);
	
	}
	
.face
	{  
	width:21px;
	height:22px;
	margin:-11px 140px;
	background-color: #999;
	}
	
.twi
	{  
	width:21px;
	height:22px;
	margin:-21px 167px;
	
	}
	
.con3
	{  
	width:235px;
	height:150px;
	margin-top:-149px;
	background-color:;
	
	}
	

#contact-area {
	width: 100%;
	margin-top: 25px;
	margin-left: 20px;

}

#contact-area input, #contact-area textarea, #contact-area select {
	padding: 5px;
	width: 80%;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea, #contact-area select {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus, #contact-area select:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: left;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 80%;
	padding-top: 5px;
	font-size: 1.4em;
}